@media (max-width: 4140px) {
    
    .type {
    margin-top: 10px;
    font-size: 17px;
}


}

@media (min-width: 2110px) {
    
.services {
        display: none! important;
}

.pok {
    font-size: 20px;
}

.grafika h2 {
       font-size: 20px;
}

.height_it {
    height: 680px;
}

.height_marketing {
    height: 720px;
}

.height_program {
    height: 1000px;
}

.height_studio {
    height: 580px;
}

.cashback_icon {
    font-size: 11px !important;
}

}


@media (max-width: 2110px) {

.services_pc {
        display: none! important;
}

.height_it {
    height: 680px;
}

.height_marketing {
    height: 650px;
}

.height_program {
    height: 1000px;
}

.height_studio {
    height: 720px;
}



}

@media (max-width: 1810px) {

.height_it {
    height: 680px;
}

.height_marketing {
    height: 650px;
}

.height_program {
    height: 1000px;
}

.height_studio {
    height: 640px;
}


}


@media (max-width: 1500px) {

    .height_it {
    height: 680px;
}

.height_marketing {
    height: 700px;
}

.height_program {
    height: 1000px;
}

.height_studio {
    height: 570px;
}

    .pok {
    font-size: 13px;
}

    .type {
    margin-top: 2px;
    font-size: 19px;
}

.ok1 {
    font-size: 14px !important;
    color: #75b629 !important;
    margin-right: 10px;
}

.cashback_icon {
    font-size: 11px !important;
}
    

}

@media (max-width: 1200px) {

    .height_it {
    height: 720px;
}

.height_marketing {
    height: 690px;
}

.height_program {
    height: 1000px;
}

.height_studio {
    height: 620px;
}

 .vd {
    margin-top: 30px;
}

.marketing h3 {
   font-size: 18px;
}

}

@media (max-width: 1100px) {

 .grafika h2 {
    font-size: 21px;
}

}


@media (max-width: 992px) {

    

    .height_program {
    height: 1170px;
}

    .height_marketing {
    height: 800px;
}

.optima {
   margin-top: 90px;
}

 .marketing h3 {
   font-size: 13px;
   font-weight: 700;
}

.menu li {
    padding-right: 10px;
    float: left;
    list-style: none;
    color: white;
    margin-top: 4px;
}

.bg1 {
    margin-top: 110px;
}

 .type {
    margin-top: 2px;
    font-size: 14px;
}

 .vd {
    margin-top: 30px;
}

.grafika h2 {
    font-size: 18px;
}

}

@media (max-width: 922px) {

.webapp h2 {
    margin-bottom: 20px;
    height: 70px;
    border-bottom: 1px solid #585d60;
}

.box {
    margin-top: 30px;
    height: 290px;
}

}

@media (max-width: 850px) {

    .height_marketing {
    height: 850px;
}
    
    .height_program {
    height: 1200px;
}

 .height_it {
    height: 770px;
}
}

@media (min-width: 767px) {
    
    .mobile {
        display: none! important;
}

}


@media (max-width: 767px) {


.pc {
        display: none! important;
}


}

@media (max-width: 479px) {

.kr {
    width:100%;
}
 
 
  
}


